Перейти к содержанию

vs713

Пользователи
  • Публикаций

    17
  • Зарегистрирован

  • Посещение

Информация о vs713

  • Звание
    Участник

Контакты

  • ICQ
    Array

Информация

  • Пол
    Array
  1. 3color работает на hd910 с помощью oscam ??? Какие файлы нужны и что в них прописывать?
  2. Как все таки настроить 3колор на sezam c OSCAM? Какие файлы необходимы и что прописать в них?
  3. Посоветуйте современный ресивер с разъемом E-sata (подобие sezam 902 hd)
  4. Добрый день! Новые прошивки будут в будущем или нет ?
  5. Sezam 902 hd. Поставил pgi 1.4. На компьютере запущен vlc транслирует в сеть видео udp:234.1.1.10 порт 1234 - sezam udp://@234.1.1.10:1234 прописано в list.m3u не играет (пишет буферизация - висит пока не выключишь)!!! Цель - выводить на экран телевизора изображение с монитора компьютера. (У телевизора нет rj45, usb...)
  6. можно удалить yamal - перезагрузиться и добавить заново.
  7. pgi 1.3 на компьютере запущен vlc транслирует в сеть видео udp:234.1.1.1 порт 1234 другой компьютер проигрывает этот поток - sezam udp://@234.1.1.1:1234 прописано в list.m3u не играет (пишет буферизация), адрес компа 192.168.1.5 (пингуется с SEZAMa) - может поставит pgi 1.4?
  8. Получается На ресивере в фале list.m3u пишу udp://@192.168.1.5:1234 Да/Нет ?
  9. pgi 1.3 на компьютере запущен vlc транслирует в сеть видео порт 8080 другой компьютер проигрывает этот поток - задача - показывать этот поток на sezam udp://@192.168.1.5:8080 прописывал в m3u не играет 192.168.1.5: адрес компа
  10. какой новый ресивер посоветуете приобрести с linux ? сейчас у меня sezam 902 hd. то есть нужен ресивер не хуже sezam 902
  11. какой новый ресивер посоветуете приобрести с linux ? сейчас у меня sezam 902 hd. то есть нужен ресивер не хуже sezam 902
  12. Спасибо ! http://192.168.1.1:4000 проблема была в 4000
  13. Как настроить VCL плеер для просмотра ТВ с IPBOX 910HD?
  14. Не работает ПРОГНОЗ ПОГОДЫ куда смотреть ? ---weather.wea --- <?xml version="1.0" encoding="UTF-8"?> <error> <err type="102">Invalid License Key.</err> </error>
  15. Нужен файл "weather.plugin" для 1.0
×
×
  • Создать...